10月 29

いくつかの脆弱性を修正した Firefox 3.5.4 がリリースされました。次世代ブラウザ Firefox – 各国語版のダウンロードから Mac OS X, Windows, Linux 用の各国版がダウンロードできるようになっています。
今回のバージョンアップは Firefox 3.5 セキュリティアドバイザリ にある脆弱性対策が施されたものだそうです。

ところが、Mac OS X 10.6 Snow Leopard「次世代ブラウザ Firefox – 高速・安全・カスタマイズ自在な無料ブラウザ」からダウンロードしようとすると、

FirefoxDownload

という画面が表示されます。
「ここをクリック」からダウンロードし使えてはいるのですが、確かに「システム要件」には Snow Leopard は含まれておりません。

Firefox は Snow Leopard 上でも動作しますか

には、動作すると書いてあるのですけどね。

こちらにfirefox-3.5.4-source.tar.bz2 が置いてありましたので、いつものように Intel Mac 用に build してみようとしましたが、Snow Leopard 上ではどうも上手くいきません。ちょっとこちらは保留中。sqlite3 のバージョン問題絡みです。

関連記事

 
Posted: 10月 29日 2009 at 11:09 1,995 views   Tagged with:


にほんブログ村 PC家電ブログ Macへ にほんブログ村 野球ブログ 広島東洋カープへ にほんブログ村 写真ブログ デジタル一眼レフカメラへ 人気ブログランキングへ 広島ブログ


週刊 鉄道ペディア 国鉄JR篇 JTB Time Table MacPeople Software Design Hiroshima Athlete Magazine EIZOダイレクト フォトブック作成サービスcocoal(ココアル)
preload preload preload